/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/***************** Testimonial Slider ******************/

.col.customTestimonial_slider {
  float: none
}

.customTestimonial_slider {
  float: none;
  /*opacity: 0;*/
  margin-bottom: 21px
}

html:not(.js) .customTestimonial_slider {
  opacity: 1;
  height: auto
}

.customTestimonial_slider:not([data-style*="multiple_visible"]) blockquote {
  padding-left: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-image: none;
  font-size: 22px;
  width: 100%;
  margin: 0 auto;
  opacity: 0;
  position: absolute
}

.customTestimonial_slider[data-style*="multiple_visible"] blockquote {
  float: left
}

.customTestimonial_slider blockquote p {
  padding-bottom: 30px
}

.customTestimonial_slider .controls ul {
  margin: 0px!important;
  display: block;
  text-align: center;
  width: 100%
}

.customTestimonial_slider .controls ul li {
  list-style: none!important;
  cursor: pointer;
  display: inline
}

.customTestimonial_slider .controls ul li span.pagination-switch {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #333;
  border-radius: 10px 10px 10px 10px;
  cursor: pointer;
  display: inline-block;
  height: 10px;
  margin: 0 4px;
  transition: background-color 0.2s linear 0s, border-color 0.2s linear 0s;
  width: 10px
}

.customTestimonial_slider .controls ul li span.pagination-switch:hover, .customTestimonial_slider .controls ul li span.pagination-switch.active {
  background-color: #333
}

.customTestimonial_slider .controls {
  position: absolute;
  bottom: -22px;
  z-index: 30;
  width: 100%;
  text-align: center
}

.customTestimonial_slider .slides {
  overflow: hidden;
  position: relative
}

body .customTestimonial_slider blockquote span {
  font-size: 16px;
  display: block;
  line-height: 22px
}

.customTestimonial_slider blockquote span.title {
  color: rgba(0, 0, 0, .5)
}

.customTestimonial_slider:not([data-style="minimal"]) blockquote span.title {
  font-size: 12px!important
}

.customTestimonial_slider[data-style="minimal"] blockquote span.title {
  font-size: 12px;
  font-style: italic
}

.customTestimonial_slider[data-style="minimal"] blockquote span:not(.title) {
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  margin-bottom: -4px
}

.customTestimonial_slider[data-style*="multiple_visible"] blockquote span.title {
  font-size: 14px!important
}

.light .customTestimonial_slider blockquote {
  color: rgba(255, 255, 255, 0.95)
}

.light .customTestimonial_slider blockquote span.title, .customTestimonial_slider[data-style="multiple_visible"][data-color*="-light"] blockquote span.title {
  color: rgba(255, 255, 255, 0.45)
}

.flickity-page-dots .dot:before {
  transition: all 0.1s linear
}

.light h1, .light h2, .light h3, .light h4, .light h5, .light h6, .light p {
  color: #fff
}

.wpb_column[data-cfc="true"] h1, .wpb_column[data-cfc="true"] h2, .wpb_column[data-cfc="true"] h3, .wpb_column[data-cfc="true"] h4, .wpb_column[data-cfc="true"] h5, .wpb_column[data-cfc="true"] h6, .wpb_column[data-cfc="true"] p {
  color: inherit
}

.customTestimonial_slider .controls ul li i {
  color: #444
}

.light .customTestimonial_slider .controls ul li span {
  border-color: #fff
}

.light .customTestimonial_slider .controls ul li span:hover, .light .customTestimonial_slider .controls ul li span.pagination-switch.active {
  background-color: #fff!important
}

.customTestimonial_slider .image-icon {
  font-family: Georgia, serif!important;
  font-size: 50px;
  text-align: center;
  display: inline-block;
  border-radius: 100px;
  width: 50px;
  height: 50px;
  margin-bottom: 33px;
  line-height: 70px;
  background-size: cover;
  border: 2px solid rgba(0, 0, 0, 0.13)
}

.light .customTestimonial_slider .image-icon {
  border-color: rgba(255, 255, 255, 0.4)
}

.customTestimonial_slider .image-icon.has-bg {
  width: 50px;
  height: 50px;
  border: none;
  text-indent: -9999px
}

.full-width-content .customTestimonial_slider[data-style="multiple_visible"] .slides {
  overflow: visible
}

.customTestimonial_slider[data-style*="multiple_visible"] blockquote {
  text-align: center;
  padding: 15px;
  width: 100%;
  opacity: 1;
  transition: opacity 0.2s ease
}

@media only screen and (min-width:1600px) {
  body .full-width-content .customTestimonial_slider[data-style="multiple_visible_minimal"].has-alf blockquote {
    width: 29%
  }
}

@media only screen and (min-width:1300px) {
  /*.customTestimonial_slider[data-style="multiple_visible"] blockquote {
    width: 33%
  }
  .customTestimonial_slider[data-style="multiple_visible_minimal"] blockquote {
    width: 41%
  }*/
}

@media only screen and (min-width:1000px) and (max-width:1300px) {
  /*.customTestimonial_slider[data-style="multiple_visible"] blockquote {
    width: 50%
  }
  .customTestimonial_slider[data-style="multiple_visible_minimal"] blockquote {
    width: 39%
  }*/
}

@media only screen and (min-width:690px) and (max-width:1000px) {
  /*.customTestimonial_slider[data-style*="multiple_visible"] blockquote {
    width: 60%
  }*/
}

@media only screen and (max-width:690px) {
  /*.customTestimonial_slider[data-style*="multiple_visible"] blockquote {
    width: 85%
  }*/
}

/*for before js loads, dont let the slider get tall from stacking testimonials*/

.customTestimonial_slider[data-style*="multiple_visible"]>.slides>blockquote {
  /*position: absolute;*/
}

.customTestimonial_slider[data-style*="multiple_visible"]>.slides>blockquote:nth-child(1) {
  /*position: relative;*/
}

.customTestimonial_slider[data-style*="multiple_visible"] blockquote p {
  text-align: left;
  padding: 15px 50px 15px 100px;
  border-radius: 10px;
  margin-bottom: 0px;
  transition: background-color 0.2s ease;
  -webkit-transition: background-color 0.2s ease;
  quotes: "\201C""\201D";
  position: relative
}

.customTestimonial_slider blockquote p .bottom-arrow {
  display: none
}

.customTestimonial_slider[data-style="multiple_visible"] blockquote p .bottom-arrow {
  position: absolute;
  width: 28px;
  height: 28px;
  display: block;
  border-radius: 5px;
  overflow: hidden;
  transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  top: 100%;
  left: 50%;
  margin-left: -20px;
  margin-top: -19px;
  opacity: 0;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease
}

.customTestimonial_slider[data-style="multiple_visible"] blockquote p .bottom-arrow:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 22px 22px 0 0;
  border-right-color: transparent!important;
  border-bottom-color: transparent!important;
  border-left-color: transparent!important;
  border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent
}

.light .customTestimonial_slider[data-style="multiple_visible"] blockquote p .bottom-arrow:after {
  border-color: rgba(0, 0, 0, 0.2) transparent transparent transparent
}

.customTestimonial_slider[data-style="multiple_visible"] blockquote p:before {
  font-family: sans-serif;
  content: open-quote;
  font-size: 130px;
  position: absolute;
  left: 29px;
  top: 15px;
  opacity: 0.4;
  line-height: 115px
}

.span_12.light .flickity-page-dots .dot:before, .customTestimonial_slider[data-style="multiple_visible"][data-color*="-light"] .flickity-page-dots .dot:before {
  background-color: #fff
}

.customTestimonial_slider[data-style="multiple_visible"][data-color*="-light"] blockquote {
  color: #fff
}

.customTestimonial_slider[data-style="multiple_visible"] blockquote.is-selected p {
  background-color: rgba(0, 0, 0, 0.2)
}

.dark .customTestimonial_slider[data-style="multiple_visible"] blockquote.is-selected p {
  background-color: rgba(255, 255, 255, 0.4)
}

.customTestimonial_slider[data-style="multiple_visible"][data-color*="-color"] blockquote.is-selected p {
  color: #fff
}

.customTestimonial_slider[data-style="multiple_visible"][data-color*="-color"] blockquote.is-selected p:before {
  color: rgba(0, 0, 0, 0.27)
}

.customTestimonial_slider[data-style="multiple_visible"][data-color*="-color"] blockquote p:after, .dark .customTestimonial_slider[data-style="multiple_visible"] blockquote.is-selected p:after {
  border-color: rgba(255, 255, 255, 0.4)
}

.customTestimonial_slider[data-style*="multiple_visible"] blockquote.is-selected, .customTestimonial_slider[data-style="multiple_visible"] blockquote.is-selected p .bottom-arrow {
  opacity: 1
}

.customTestimonial_slider[data-style*="multiple_visible"] .image-icon:not(.has-bg) {
  display: none
}

.customTestimonial_slider[data-style="multiple_visible"] .image-icon {
  width: 70px;
  height: 70px;
  margin-bottom: 17px;
  position: relative
}

.customTestimonial_slider[data-style="multiple_visible_minimal"] .flickity-viewport {
  overflow: hidden;
  position: relative
}

.customTestimonial_slider[data-style="multiple_visible_minimal"] .slides {
  overflow: visible
}

.customTestimonial_slider[data-style="multiple_visible_minimal"] .image-icon {
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 0;
  margin-right: 20px
}

.customTestimonial_slider[data-style="multiple_visible_minimal"] blockquote {
  padding: 0.7%;
  opacity: 1
}

.customTestimonial_slider[data-style="multiple_visible_minimal"] blockquote .inner {
  padding: 50px;
  text-align: left;
  background-color: #fff;
  border-radius: 8px
}

.span_12.light .customTestimonial_slider[data-style="multiple_visible_minimal"] .inner {
  background-color: transparent
}

.customTestimonial_slider[data-style="multiple_visible_minimal"][data-add-border="true"] blockquote .inner {
  border: 1px solid rgba(0, 0, 0, 0.1)
}

.span_12.light .customTestimonial_slider[data-style="multiple_visible_minimal"][data-add-border="true"] blockquote .inner {
  border: 1px solid rgba(255, 255, 255, 0.16)
}

.customTestimonial_slider[data-style="multiple_visible_minimal"] blockquote p {
  padding: 0;
  -webkit-transition: none;
  transition: none;
  margin-top: 30px;
  margin-bottom: 0
}

.customTestimonial_slider[data-style="multiple_visible_minimal"] .wrap {
  display: inline-block;
  vertical-align: middle
}

.customTestimonial_slider .star-rating-wrap {
  display: block;
  -ms-transform: none!important;
  -webkit-transform: none!important;
  transform: none!important;
  line-height: 0
}

.customTestimonial_slider .star-rating {
  display: inline-block;
  margin-top: 20px;
  -ms-transform: none!important;
  -webkit-transform: none!important;
  transform: none!important;
  position: relative;
  font-size: 16px!important
}

.customTestimonial_slider .star-rating:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  content: "\f005\00a0\f005\00a0\f005\00a0\f005\00a0\f005";
  color: #ddd;
  float: left;
  top: 0;
  left: 0
}

.span_12.light .customTestimonial_slider[data-style="multiple_visible_minimal"] .star-rating:before {
  color: rgba(255, 255, 255, 0.13)
}

.customTestimonial_slider[data-style="multiple_visible"][data-color*="-light"] .star-rating:before {
  color: rgba(255, 255, 255, 0.4)
}

body .customTestimonial_slider[data-style="multiple_visible"][data-color*="-light"] .star-rating .filled:before {
  color: #fff!important
}

.customTestimonial_slider[data-style="multiple_visible"][data-color*="-dark"] .star-rating:before {
  color: rgba(255, 255, 255, 0.4)
}

body .customTestimonial_slider[data-style="multiple_visible"][data-color*="-dark"] .star-rating .filled:before {
  color: #fff!important
}

.customTestimonial_slider .star-rating .filled {
  position: absolute;
  display: block;
  font-size: 16px!important;
  left: 0;
  -ms-transform: none!important;
  -webkit-transform: none!important;
  transform: none!important;
  width: 100%;
  overflow: hidden;
  z-index: 100
}

.customTestimonial_slider .star-rating .filled:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  content: "\f005\00a0\f005\00a0\f005\00a0\f005\00a0\f005";
  color: #009933;
  float: left
}

.toggles .customTestimonial_slider, .full-width-content .customTestimonial_slider {
  padding-bottom: 20px!important
}

.toggles .customTestimonial_slider .controls, .full-width-content .customTestimonial_slider .controls {
  bottom: 2px!important
}

.customTestimonial_slider[data-style="minimal"] .slides {
  max-width: 70%;
  margin: 0 auto
}

.customTestimonial_slider[data-style="minimal"] blockquote {
  padding: 0 25px;
  -ms-transition: transform 0.5s, opacity 0.5s;
  transition: transform 0.5s, opacity 0.5s;
  -webkit-transition: transform 0.5s, opacity 0.5s
}

.customTestimonial_slider[data-style="default"] blockquote {
  -ms-transition: transform 0.5s, opacity 0.5s;
  transition: transform 0.5s, opacity 0.5s;
  -webkit-transition: transform 0.5s, opacity 0.5s
}

.customTestimonial_slider[data-style="minimal"] blockquote.no-trans, .customTestimonial_slider[data-style="default"] blockquote.no-trans {
  -ms-transition: none;
  transition: none;
  -webkit-transition: none
}

.customTestimonial_slider[data-style="minimal"] .control-wrap {
  width: 20px;
  line-height: 20px;
  overflow: hidden;
  display: inline-block;
  vertical-align: top
}

.customTestimonial_slider[data-style="minimal"] .controls .out-of, .customTestimonial_slider[data-style="minimal"] .controls .total {
  display: inline-block;
  font-size: 16px;
  line-height: 20px;
  color: #000;
  vertical-align: top
}

.customTestimonial_slider[data-style="minimal"] .control-wrap {
  font-size: 16px
}

.customTestimonial_slider[data-style="minimal"] .controls .out-of, .customTestimonial_slider[data-style="minimal"] .controls .total {
  width: 20px;
  text-align: center
}

.customTestimonial_slider[data-style="minimal"] .controls .out-of {
  width: 13px;
  top: -1px;
  position: relative
}

.customTestimonial_slider[data-style="minimal"] .control-wrap ul {
  width: auto;
  -ms-transition: transform 0.33s;
  -webkit-transition: transform 0.33s;
  transition: transform 0.33s
}

.customTestimonial_slider[data-style="minimal"] .control-wrap ul li {
  color: #000;
  display: block;
  float: left;
  width: 20px;
  font-size: 16px;
  line-height: 20px;
  cursor: auto
}

.customTestimonial_slider[data-style="minimal"] .controls {
  vertical-align: top
}

.customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
  position: absolute;
  top: 50%;
  height: 40px;
  width: 40px;
  font-size: 28px;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-top: -40px;
  left: 7.5%;
  margin-left: -8px
}

.customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
  position: absolute;
  top: 50%;
  height: 40px;
  margin-top: -40px;
  font-size: 28px;
  width: 40px;
  margin-right: -8px;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 7.5%
}

.customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .next:before, .customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:before {
  display: block;
  position: absolute;
  left: 0;
  top: 0
}

.customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after, .customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
  backface-visibility: hidden;
  display: block;
  content: ' ';
  z-index: 100;
  position: absolute;
  width: 22px;
  height: 2px;
  background-color: #000;
  top: 48%;
  opacity: 0;
  right: 11px;
  cursor: pointer;
  -ms-transform: translateY(-50%) scaleX(0) translateZ(0);
  transform: translateY(-50%) scaleX(0) translateZ(0);
  -webkit-transform: translateY(-50%) scaleX(0) translateZ(0);
  transition: opacity .5s cubic-bezier(.2, 1, .2, 1), transform .5s cubic-bezier(.2, 1, .2, 1);
  -webkit-transition: opacity .5s cubic-bezier(.2, 1, .2, 1), -webkit-transform .5s cubic-bezier(.2, 1, .2, 1)
}

.span_12.light .customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after, .span_12.light .customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
  background-color: #fff
}

.span_12.light .customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .next:before, .span_12.light .customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:before, .span_12.light .customTestimonial_slider[data-style="minimal"] .controls .out-of, .span_12.light .customTestimonial_slider[data-style="minimal"] .controls .total, .span_12.light .customTestimonial_slider[data-style="minimal"] .controls .control-wrap ul li {
  color: #fff
}

.customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after {
  right: 8px
}

.customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .next:hover:after, .customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:hover:after {
  opacity: 1;
  -ms-transform: translateY(-50%) scaleX(1) translateZ(0);
  transform: translateY(-50%) scaleX(1) translateZ(0);
  -webkit-transform: translateY(-50%) scaleX(1) translateZ(0)
}

.customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .next:hover:before {
  -ms-transform: translateX(10px);
  -webkit-transform: translateX(10px);
  transform: translateX(10px)
}

.customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:hover:before {
  -ms-transform: translateX(-10px);
  -webkit-transform: translateX(-10px);
  transform: translateX(-10px)
}

.customTestimonial_slider[data-style="minimal"] .testimonial-next-prev svg {
  position: absolute;
  left: -2px;
  top: -2px
}

.customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:before {
  left: -1px;
  position: relative
}

.customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .next:before {
  right: -1px;
  position: relative
}

.customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:before, .customTestimonial_slider[data-style="minimal"] .testimonial-next-prev .next:before {
  line-height: 36px;
  color: #000;
  -ms--webkit-transition: -webkit-transform .5s cubic-bezier(.2, 1, .2, 1);
  transition: transform .5s cubic-bezier(.2, 1, .2, 1);
  -webkit-transition: -webkit-transform .5s cubic-bezier(.2, 1, .2, 1)
}